<?php
header('Content-Type: application/json');
include '../koneksi.php';
$id_anak = $_POST['id_anak'] ?? '';
$sql = "SELECT * FROM anak_asuh WHERE id_anak = '$id_anak'";
$result = mysqli_query($koneksi, $sql);
$list = array();
if ($row = mysqli_fetch_assoc($result)) { $list[] = $row; }
echo json_encode(["status" => true, "data" => $list]);
?>